{
  "name": "Trello extention",
  "description": "Extention for copying trello comments ",
  "version": "1.0",
  "manifest_version": 3,
  "permissions": [],
  "content_scripts": [
    {
      "matches": ["https://trello.com/*"],
      "js": ["script.js"],
      "css": ["style.css"]
    }
  ],
  "icons": {
    "16": "/images/icon_16.png",
    "32": "/images/icon_32.png",
    "48": "/images/icon_48.png",
    "128": "/images/icon_128.png"
  }
}